/*
 * Copyright (c) 2009, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 *
 */

/*
 * $Id: CommandButtonUIBean.java 62525 2011-04-15 12:14:31Z dougd $
 */

package com.sun.ts.tests.jsf.spec.render.commandbutton;

import javax.faces.component.html.HtmlCommandButton;


public class CommandButtonUIBean {

    private HtmlCommandButton onoff;

    public HtmlCommandButton getOnoff() {
        return onoff;
    }

    public void setOnoff(HtmlCommandButton onoff) {
        onoff.setValue("onoff");
        onoff.setStyleClass("blue");
        onoff.setTitle("onoff");
        
        this.onoff = onoff;
    }
    
}
